• Unfortunately, a dormant admin account was compromised and some content from the CPA forums was deleted, including several active users' accounts. While most historical content has remained, this is a new version of the forum and only the most recent users' accounts were brought over.

    If you try to login and it says your account cannot be found, please register a new account. Once registered, we can reassign your old posts to your new account.

I need an Apprentice!

  • Thread starter FoundationOfRancor
  • Start date
F

FoundationOfRancor

Guest
I know this question has been asked hundreds of times, but does anyone know where to find an installer of apprentice that is compatible with windows ME? And also, where are the patches for the recent sets? (Odys, Apoc, Plan...etc?)

Thanks in advance everyone.
 

Spiderman

Administrator
Staff member
Is Win ME the same as Win2K?

Go here and you should be able to pick up Apprentice (for 95/98 or 2K/NT) and the recent patches, including Odyssey.
 
F

FoundationOfRancor

Guest
I dont understand this, and it pisses me off.

I have windows ME.

I tried the 96/98 version, with the installer mushroom, but that didnt work (What I figured)

Then I tried the ME thing, and all I get is a zip file. So I check it out, and I try to run the program, but it says theres an error!

Whenever I try to install Apprentice, something goes wrong! Always! For the past two years!
Am I cursed?
























Dont answer that, btw.
 
Z

Zadok001

Guest
Yes, Ed. You is the devil. You is also bad grammers.

Sorry, also couldn't resist... :)
 
E

EricBess

Guest
Try it again, but this time, make sure you have completely removed any old versions before attempting the install. Not saying it will work, but it's worth a try.

Also, you could try shutting down unneeded programs when you install. If you hit Ctrl-Alt-Del, you can pretty much shut down everything except Explorer and Systray.

Sometimes, a program tries to update a dll that is already in use and it can't do it.

Anyway, don't know if any of this will help, but it might be worth a try.
 
E

EricBess

Guest
Ed is evil and he has a bad grammar?

At least it runs in the family ;)
 

Spiderman

Administrator
Staff member
Has anyone gotten the new Odyssey patch yet? Is it all fine and dandy? (I like to know before I try it myself :p )
 
G

Griffith_se

Guest
Originally posted by Spiderman
Has anyone gotten the new Odyssey patch yet? Is it all fine and dandy? (I like to know before I try it myself :p )
What, are ya yella? :)

I downloaded it seems fine to me, so far.
 

Spiderman

Administrator
Staff member
You know how these things are the first couple of times around... errors here and there and they have to make corrections and put up a new patch (sounds like a computer game ;) )

Okay, I'll go get it.
 
C

CAMDEX

Guest
Which patch should I get?
There's the Oracle Appr. patch that goes to Apoc, and then there is the Odyssey patch. Should I get both?
 
R

rkoelsch

Guest
I may be wrong but it is my understanding that you only need the most recent patch. It completely replaces the data files so you will have both apoc and odyssesy.
 
G

Griffith_se

Guest
Oh yeah? didn't know that.

Usually they list out what sets are included in the patch.

I didn't see that under the Odyssey patch.
 

Spiderman

Administrator
Staff member
Well, now you got me doubting myself... when you go to the link above, the Apoc patch has that list but the Odyssey just takes you to the download. So what I did was download the patch, unzipped it, and looked at the format.dat file. Since Apoc was in there I assumed the carddata file contained the cards, but since I already have the Apoc patch anyway, it wouldn't do any good to fire up Apprentice and check. But it DID say you should just overwrite all the current files, so I'm guessing it's in there.

So I guess what Camdex can do is try just downloading the Odyssey patch and see if the Apoc cards are truly in there, since he doesn't have the Apoc patch already.
 
G

Griffith_se

Guest
I don't know either.
They probably included everything; they always did in the past.
But I made the same observation you did; it was different.
 
Top